locked
Windows XPe won't install SP2 or SP3 RRS feed

  • Question

  • I am getting the not able to verify Update.inf error on all of my Maxterm 8300b thin clients.

    I need to install at least service pack 2 to the XPe install that is on the machine.

    The program that I need to run on these machines needs MDAC, which does install OK, and MSJET4.0, which does not install. 

    The MSJET4.0 gives the same error message as when I try to update to SP2 or SP3

    I have tried all the fixes listed in the KB article that pertains to this and have had no luck,

    Is there a way to manually add the keys to the registry to make MDAC & MSJET4.0 work ?

    I tried using the crypto fix script and that error's out as well.

    Thanks

    Bill

     

    Monday, December 27, 2010 10:38 PM